<html>
<head>
    <title>Form Demo</title>
</head>
<body>
    <form action=HTMLPage2.htm method=get>
        <input id="Submit2" style="left: 142px; width: 187px; position: absolute;
            top: 253px; height: 33px" type="submit" value="Inner HTML Submit1" />
        <input id="Text1" style="left: 142px; width: 217px; position: absolute;
            top: 211px; height: 27px" type="text"/>
        <input id="Submit3" style="left: 145px; width: 187px; position: absolute;
            top: 297px; height: 33px" type="submit" value="Inner HTML Submit2" />
    </form>
    <input id="Submit1" style="left: 141px; width: 193px; position: absolute;
        top: 340px; height: 31px" type="submit" value="Outer HTML Submit" />
    
</body>
</html>
